PRODUCT STUDIO
Termékképek1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel XS1920-12
Zyxel XS1920-12 3171 Switch
SKU: 3171
Zyxel XS1920-12, Gözetilmiş, L2, 10G Ethernet (100/1000/10000), Raf montajı, 1U
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
Zyxel XS1920-12 3171 Switch
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
10G támogatás
Igen
Réz Ethernet kábelozási technológia
Ethernet üzeri áram Poe támogatás
Nem
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Wi-Fi-standards
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3az, IEEE 802.3x, IEEE 802.3z
Combo SFP portok száma
2
Statikus portbiztonság
Nem
MTBF tartomány
839624, 71 Óra
Biztonság
LVD, BSMI
SSH/SSL támogatás
Igen
Megfelelőségi nyilatkozatok
Nem üzemmédence
AC bemeneti frekvencia
AC bemeneti feszültség
Üzemelmi páratartalom tartomány
10 - 90%
Fogyasztás
Üzemhőmérséklet-tartomány
0 - 50 °C
Tárolási hőmérséklet-tartomány Celsius
Kapcsolati réteg
Billentyű típusa
Formafaktor
Feldolgozási térfogat
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
240 Gbit/s
MAC-cím szűrés
Igen
Csomagolás mélysége
451 mm
Csomagolás szélessége
583 mm
Csomagolás magassága
98 mm
Csomag gyorsítótára
Csomag súlya
5,68 kg
Tartozék kábelekkel
AC
Hőelszivárgás
325,97 BTU/s
MIB támogatás
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011/2012/2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 4022, RFC 4113, RFC 4292, RFC 4293
SSH SSL támogatás
Igen
VLAN-támogatás
Igen
Felügyeleti protokollok
SNMP v1, SNMP v2c, SNMP v3, RMON 1/2/3/9
®